Bug 246730 - CVS documentation is outdated (several issues)
CVS documentation is outdated (several issues)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
http://cvs.fedoraproject.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 10:35 EDT by Till Maas
Modified: 2009-08-05 14:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 11:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2007-07-04 10:35:07 EDT
CVS documentation is outdated:

For Fedora Extras and Core packages, the current "devel" branch is available in
the pkgs CVSROOT. And the extras CVSROOT is now a link to pkgs. Also the new URL
to the cvs server is cvs.fedoraproject.org instead of cvs.fedora.redhat.com

The Bonsai WebCVS for Extras does not show anything useful and the LXR WebCVS
only shows outdated data.

In both the Extras and the Core documentation, the branches "FC-5 and FC-6" are
missing.
Comment 1 eric@christensenplace.us 2009-06-26 00:24:44 EDT
Is this still a problem?
Comment 2 eric@christensenplace.us 2009-08-05 14:43:22 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.